Subject: Using Clone
From: "JLFITZ@cais" <[email-masked]>
To: [email-masked]
Date: Mon, 5 Sep 1994 23:35:43 -0400 (EDT)

I am working with a vertical plane (that is 3.5 in X, 100 in Y, 
and 0 in Z). this plane also has a bevel facing outward. I am trying to 
clone this object so that it overlaps perfectly while bending in a 90 
degree arc (Y axis). I can clone the object, but when using rotation the 
object itself turns while still making a straight line. Any ideas on how 
to get this object to stamp down the way I need it???

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     "These days, more and more people are        Jeffrey L. Fitzgerald
    leaving the church and going back to God"        [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
       * Real Life On-Line Help 24 Hrs a Day...    [email-masked] *